# Handler

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Specialist |
| Scope | Amphorae Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Amphorae Chain | +10% | Radius-based |

## Improves Buildings

- Resin Trapper (Albion)
- Resin Trapper (Latium)
- Clay Pit (Latium)
- Mud Drier (Albion)
- Potter (Albion)
- Potter (Latium)

## Source

Latium Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Amphorae Chain buildings to boost productivity by 10%.

## Common Pitfalls

Only affects Amphorae Chain buildings (Resin Trappers, Clay Pit, Mud Drier, Potters) within the area of influence.
